/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "iPhoto"; ObjectID = "76"; */
"iPhoto" = "iPhoto";

/* Class = "NSTabViewItem"; label = "Finder"; ObjectID = "78"; */
"Finder" = "Finder";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Camera";

/* Class = "NSPopUpButton"; gToolTip = "Choose iPhoto Events or Albums"; ObjectID = "105"; */
"Choose iPhoto Events or Albums" = "Kies Gebeurtenissen of Albums van iPhoto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "108"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "109"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "110"; */
"Photos" = "Foto’s";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Pas grootte miniaturen aan";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "De maphiërarchie";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Pas formaat miniaturen aan";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Foto’s";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Omhoog naar bovenliggende map";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pauzeer de live video-invoer";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Pas kleurtemperatuur aan";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Pas contrast aan";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Pas verzadiging aan";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Pas helderheid aan";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Album:";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Map:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Blokkeer";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Geen camera gedetecteerd.\n\nControleer of u de camera hebt aangesloten of een benodigd stuurprogramma is geïnstalleerd. Als u wijzigingen moet aanbrengen, moet u Comic Life opnieuw starten om de camerafunctie te activeren.";

/* Class = "NSTextFieldCell"; title = "No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638"; ObjectID = "463"; */
"No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638" = "Geen bibliotheek van iPhoto gedetecteerd.\n\nAls u iPhoto gebruikt, moet u deze mogelijk opnieuw instellen om zijn database te delen met programma’s, zoals Comic Life. Raadpleeg dit ondersteuningsartikel van Apple om iPhoto opnieuw in te stellen: \n\nhttp://support.apple.com/kb/HT2638?viewlocale=nl_NL";

